/* = = = = FOOTER (CHOOSE) = = = = */
#gotech_search_choose {
	display: none;
	width: 780px;
	max-width: 800px;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
	background: white;
	z-index: 1000;
	-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	-moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	padding: 10px;
	padding-bottom: 0px;
	-o-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-webkit-backface-visibility: visible;
	backface-visibility: visible;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

/* - - - - Header - - - - */
#gotech_search_choose_header_text {
	font-weight: bold;
	margin-bottom: 10px;
	display: inline-block;
}
#gotech_one_more_room {
	display: inline-block;
	text-align: right;
	font-size: 1em;
	float: none;
}

/* - - - - Item - - - - */
.gotech_search_choose_item {
	border-bottom: 1px solid rgb(242, 242, 242);
    min-height: 2em;
	line-height: 2em;
	position: relative;
}

#gotech_online_booking .gotech_search_choose_item_value {
	word-spacing: 2px;
	max-width: 75%;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
	overflow: hidden;
	min-height: 14px;
	min-width: 300px;
	line-height: 1.1em;
}
.gotech_search_choose_item_value>span {
	display: inline-block;
	overflow: hidden;
}
.gotech_search_choose_item_value>span.gotech_inner_text{
	max-width: 38%;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: top;
}
.gotech_search_choose_item_value>span.gotech_inner_text:first-of-type {
	min-width: 100px;
}
.gotech_search_choose_item_value>span.gotech_inner_text:last-of-type {
    min-width: 220px;
}

/*      Service      */
.gotech_search_choose_item_service {
	color: rgb(136, 136, 136);
}
/*      Price        */
.gotech_search_choose_item_price {
	float: right;
	min-width: 130px;
	text-align: right;
	right: 30px;
	position: absolute;
	top: 0px;
}
/*      Delete button      */
.gotech_search_choose_item_delete_icon {
	float: right;
	font-weight: bold;
	color: #888888;
	margin-left: 10px;
	position: absolute;
    top: 0;
    right: 0;
	cursor: pointer;
	height: 1.4em;
	line-height: 1.5em;
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.216);
	min-width: 22px;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	text-align: center;
}

/* - - - - Footer - - - - */
#gotech_search_choose_footer_line {
	background: rgb(242, 242, 242);
	min-height: 30px;
	height: 2em;
	position: relative;
}
.gotech_search_choose_footer_line_sum {
	float: right;
	top: 6px;
	position: relative;
	left: -65px;
	font-weight: bold;
}
.gotech_search_choose_footer_line_sum_value {
	float: right;
	top: 8px;
	position: relative;
	left: 0.1em;
	font-weight: bold;
	word-spacing: 2px;
	overflow: hidden;
    height: 1.5em;
}
#gotech_search_choose_footer_button {
	width: 8em;
	min-width: 115px;
	height: 2em;
	min-height: 25px;
	line-height: 2.2;
	margin-top: 0.5em;
	margin-bottom: 8px;
	float: right;
	position: relative;
	top: -18px;
}
#gotech_search_choose_footer_button>.gotech_blue_button {
	width: 100%;
	height: 100%;
	font-weight: normal;
}
#gotech_search_choose_footer_line_totals {
	position: relative;
	width: 300px;
	height: 30px;
	min-height: 30px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.gotech_search_choose_footer_line_totals_value {
	font-weight: bold;
	top: 6px;
	position: relative;
	margin-left: 5px;
}
.gotech_search_choose_footer_line_totals_text {
	font-weight: bold;
	position: relative;
	margin-left: 20px;
	top: 6px;
}

@media screen and (max-width: 800px){
	#gotech_search_choose {
		width: 97%;
	}
}